* {
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: relative;
  text-decoration: none;
  color: black;
  font-family: "Rubik", sans-serif;
}
body{
  background: var(--Pale-Purple, #F9EDFF);
}

main {
  width: 100%;
  height: auto;
}
/* barra de pesquisa */
header {
  position: sticky; /* manter barra de pesquisa na tela */
  top: 0;
  border-radius: 0px 0px 24px 24px;
  width: 80%;
  height: 70px;
  background-color: white;
  margin: auto;
  font-size: 20px;
  z-index: 2;
  background-color: #F9EDFF;
  box-shadow:rgba(0, 0, 0, 0.445) 0px 3px 8px;
  font-weight: 500;
}

#caixa {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  list-style-type: none;
}

li.navegacao {
  top: 25px;
  margin: 0px 12px 0px 12px;
}

.navegacao a:hover{
  color: #840694;
}

.navegacao a:active {
  background-color: #840694;
  color: white;
}

.navegacao a {
  padding: 15px;
  border-radius: 15px;
}

#logo {
  left: 20px;
  width: 102px;
  height: 42px;
  top: 15px;
}

#login {
  top: 15px;
  padding-left: 40px;
  padding-top: 10px;
  width: 100px;
  margin: 0px 15px 0px 1px;
  border-radius: 12px;
  background-color: #840694;
  color: #f9edff;
  transition-duration: 0.5s;
  a{
    color: white;
    text-align: center;
    font-weight: 700;
  }
  a:hover{
    color: black;
  }
}

#login:hover {
  background-color: #f4b625;
  color: #341c12;
  transition: 0.5;
}
   /*titulos*/
#titulo1{
  width: 75%;
  left: 7%;
  top: 60px;
}
#titulo1 h1{
  color: var(--Russian-Violet---Gold, #840694);
  font-size: 64px;
  font-weight: 900;
  line-height: 149.986%;
  letter-spacing: 3.2px;
}
#p1{
  width: 80%;
  top: 50px;
  left: 7%;
  color: var(--Russian-Violet, #390040);
  font-size: 20px;
  font-weight: 600;
  line-height: 149.986%; /* 29.997px */
  letter-spacing: 1px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.20);
}
/* titulos */
#titulo2,#titulo3,#titulo4,#titulo5,#titulo6,#titulo7{
  width: 75%;
  left: 7%;
  top: 100px;
}
#titulo2 h1,#titulo3 h1,#titulo4 h1,#titulo5 h1,#titulo6 h1,#titulo7 h1{
  color: #000;
  font-size: 48px;
  font-weight: 700;
  line-height: 149.986%; /* 71.993px */
  letter-spacing: 2.4px;
}
#p2,#p3,#p4,#p5,#p6,#p7{
  width: 80%;
  left: 7%;
  top: 90px;
  font-size: 20px;
  font-weight: 400;
  line-height: 149.986%; /* 29.997px */
  letter-spacing: 1px;
}
/* Animais */
#destaque,#brincalhoes,#carinho,#fofuchos,#independentes,#estressadinhos{
  margin-top: 110px;
  left: 7%;
  width: 86%;
  display: flex;
  justify-content: space-between;
}
div img{
  width: 100%;
  z-index: 0;
}
section div{
  width: 23%;
}

/*Nomes*/
#cat,#dog,#turtle,#bunny,#amarelo3,#marrom3,#vermelho3,#verde3{
  position: absolute;
  left: 4%;
  top: 79%;
  color: #F9EDFF;
  font-size: 20px;
  font-weight: 700;
  line-height: 149.986%;  
  letter-spacing: 1px;
  text-align: center;
  padding: 10px;
  border-radius: 12px;
  width: 85%;
}

#amarelo3 a,#marrom3 a,#vermelho3 a,#verde3 a{
  p{
    font-size: 17px;
  }
}

#cat{
  background-color: #f4b625;
}
#dog{
  background-color: #653623;
}
#turtle{
  background-color: #1F7700;
}
#bunny{
  background-color: #C20101;
}
/* caracteristicas */
#adove,#amarelo,#marrom,#verde,#vermelho{
  width: 98.5%;
  height: 97.5%;
  border-radius: 12px;
  z-index: 1;
  position: absolute;
  opacity: 0;
  border-radius: 20px;
  transition: 0.6s;
}
#marrom:hover,#amarelo:hover,#verde:hover,#vermelho:hover{
  transition: 0.6s;
  opacity: 1;
}
#amarelo p,#marrom p,#vermelho p,#verde p{
  left: 4%;
  top: 4%;
  width: 96%;
  font-size: 15px;
  font-weight: 400;
  line-height: 149.986%; /* 22.498px */
  letter-spacing: 0.75px;
}
#amarelo2,#marrom2,#vermelho2,#verde2{
  left: 4%;
  height: auto;
  top: 50%;
  width: 92%;
  border-radius: 12px;
  position: absolute;
}
#amarelo2 div,#marrom2 div,#vermelho2 div,#verde2 div{
  border-radius: 12px;
  text-align: center;
  padding: 3px 0px 3px 0px;
  margin: 5px 0px 5px 5px;
  float: left;
}
#multicolorido, #pequeno,#tartaruga,#brincalhao,#cachorro,#dourado{
  width: auto;
}
#amarelo{
  border: #FFB300 solid 3px;
  background-color: #FFDE90;
}
#amarelo2{
  background-color: rgba(244, 182, 37, 0.66);
}
#amarelo3{
  background-color: #f4b625;
  border: 4px #f4b625 solid;
  padding: 6px;
}
#marrom{
  background-color: rgba(221, 138, 62, 1);
  border: rgba(101, 54, 35, 1) solid 3px;
}
#marrom2{
  background-color: rgba(101, 54, 35, 0.50);
}
#marrom3{
  background-color: #653623;
  border: 4px #653623 solid;
  padding: 6px;
}
#vermelho{
  border: 3px #C20101 solid;
  background-color: #FF8A8A;
}
#vermelho2{
  background-color: #C2010166;
}
#vermelho3{
  border: 4px #C20101 solid;
  padding:6px;
  background-color: #C20101;
}
#verde{
  background-color: #8CDF6F;
  border: 3px #1F7700 solid;
}
#verde2{
  background-color: #1F770080;
}
#verde3{
  border: 4px #1F7700 solid;
  padding: 6px;
  background-color: #1F7700;
}

#gato{
  background-color: #F4B625;
  color: white;
}
#macho{
  background-color: #0168C2;
  color: white;
}
#filhote,#adulto{
  background-color: #6BFFB8;
  color: black;
}
#medio,#pequeno,#grande{
  background-color: #505050;
  color: white;
}
#branco{
  background-color: white;
  color: #000;
}
#docil{
  background-color: #FF98C9;
  color: #000;
}
#brincalhao{
  background-color: #00B707;
  color: white;
}
#femea{
  background-color: #C20175;
  color:#F9EDFF;
}
#cachorro,#marromcor{
  background-color: #653623;
  color: white;
}
#coelho{
  background-color: #C20101;
  color: white;
}
#agitado{
  background-color: #0011AC;
  color: white;
}
#tartaruga{
  background-color: #1F7700;
  color: white;
}
#irritado{
  background-color: #8E0000;
  color: white;
}
#preto{
  background-color: #000;
  color: white;
  border: 2px white solid;
}
#cinza{
  color: white;
  background-color: #292929;
}
#dourado{
  background-color: #FF4D00;
  color: white;
}
#calmo{
  background-color: #75BDFF;
  color: #000;
}
#protetor{
  background-color: #00743C;
  color: white;
}
#verdecor{
  background-color: #1F7700;
  color: white;
}



#multicolorido{
  background: linear-gradient(90deg, #131014 0%, #292929 33.33%, #653623 66.67%, #FF4C00 100%);
  color: white;
  width: auto;
}
#amarelo3 p,#marrom3 p,#vermelho3 p,#verde3 p{
  color: #F9EDFF;
  font-size: 20px;
  font-weight: 700;
  line-height: 149.986%;  
  letter-spacing: 1px;
  text-align: center;
}
#amarelo3:hover{
  background-color: #BB8300;
}
#marrom3:hover{
  background-color: #3F2216;
}
#vermelho3:hover{
  background-color: #870000;
}
#verde3:hover{
  background-color: #154902;
}

/* rodape */
footer{
  margin-top: 200px;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  background-color: #390040;
}

#footer_content{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  text-align: left;
}

.footer_list1,.footer_list2, #redes_sociais{
  display: flex;
  flex-direction: column;
  list-style: none;
  margin-left: 120px;
}

.footer_list1, .footer_list2{
  gap: 20px;
}

footer ul{
  justify-content: unset;
}




.footer_link{
  color:#fff;
  opacity: 75%;
  font-size: 18px;
  transition: all 0.4s;
  text-align: left;
}

.footer_list1, .footer_list2, .footer_link:hover{
  color: #FFCA50;
}

.footer_titulos{
  left: 0;
  margin-top: 44px;
}

#redes_sociais{
  margin-left: 30px;
}

#redes_sociais .footer_titulos_redes{
  margin-top: 44px;
  color: #fff;
  font-size: 22px;
  left: 20%;
}

#footer_social_media .footer_link{
  display:inline;
}

#footer_social_media .footer_link i{
  font-size: 40px;
  padding: 20px;
  margin-top: 11px;
}

#footer_content .footer_titulos {
  color: #fff;
  font-size: 22px;
}

#footer_logo{
  z-index: -1;
  justify-content:center;
  display: flex;
  background-color: #390040;
  text-align: center;
  padding-top: 50px;
}

#footer_logo img{
  width: 163.19px;
  margin-bottom: 9px;
}

#footer_logo p{
  color: #fff;
  opacity: 80%;
  align-self: center;
  font-size: 16px;
  margin-bottom: 21px;
}
.menu{
  display: none;
}

.meios_pagamento{
  margin-top: 5%;
  margin-left: -15px;
  width: 100%;
  height: 10vh;
  text-align: center;
  background-color: #390040;
}

#titulo_pagamento{
  padding-bottom: 4%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  font-weight: 600;
}

#cartoes{
  width:30px;
  height: 20px;
  text-align: center;
}
#titulo_entrega {
  padding-top: 1%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  font-weight: 600;
  margin-top: 20px;
}

.ent {
  color: white;
  padding-top: 1%;
  text-align: center;
}

#car {
  color: white;
}
@media screen and (max-width: 750px) {
  #adove,#amarelo,#marrom,#verde,#vermelho{
    width: 99%;
    height: 99%;
  }
  #icon {
    display: inline;
    height: 60%;
    margin-top: 13px;
    margin-left: 10px;
  }
  .navegacao{
    display: none;
    width: 0px;
    height: 0px;
    margin: 0px;
    padding: 0px;
    position: absolute;
  }
  .menu{
    display: block;
    width: 30px;
    height: 20px;
  }
  nav{
    height: 100%;
  }
  li{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  ul{
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  #logo{
    width: 100px;
    height: auto;
    top: 0px;
  }
  #login{
    width: 79px;
    height: 25px;
    font-size: 10px;
    text-align: center;
    justify-content: center;
    padding: 0px;
    top: 0px;
  }
  #logo1{
    width: 100%;
    height: auto;
  }
  #titulo1 h1{
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 800;
  }
  #p1{
    width: 85%;
    top: 60px;
    font-size: 16px;
    letter-spacing: 1px;
  }
  #titulo2 h1,#titulo3 h1,#titulo4 h1,#titulo5 h1,#titulo6 h1,#titulo7 h1{
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 800;
  }
  #p2,#p3,#p4,#p5,#p6,#p7{
    width: 85%;
    top: 100px;
    font-size: 16px;
    letter-spacing: 1px;
  }
  section{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  section div{
    width: 95%;
  }
  #marrom2 div,#amarelo2 div,#verde2 div,#vermelho2 div{
    width: 30%;
  }
  section > div{
    margin-bottom: 5%;
    left: 2.5%;
  }
  .footer_list1{
    width: 60vw;
    align-items:flex-start;
    text-align: right;
    margin-left: 0;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
  }
  .footer_list2{
    margin-left: 0;
    align-items:flex-start;
  }
  #redes_sociais{
    margin-left: 0px;
  }

  #footer_social_media{
      display: flex;
  }

  #footer_social_media .footer_link i{
    font-size: 13px;
    padding: 5px 7px 0px 0px;
    margin-top: 1px;
  }

  .footer_list1, .footer_list2{
    gap: 10px;
  }


  #footer_content .footer_titulos, #redes_sociais .footer_titulos_redes {
    font-size: 12px;
  }

  #footer_content .footer_titulos {
    font-size: 12px;
  }
  .footer_link{
    font-size: 9px;
  }

  #redes_sociais .footer_titulos_redes{
    margin-top: 9px;
    left: 0%;
  }

  #footer_logo{
    text-align: center;
    padding-top: 20px;
  }

  #footer_logo img{
    width: 62px;
    height: auto;
  }

  #footer_logo p{
    font-size: 6px;
  }
}
@media only screen and (min-width:751px){
  @media only screen and (max-width:1330px){
    #adove,#amarelo,#marrom,#verde,#vermelho{
      width: 99%;
      height: 99%;
    }
  .navegacao{
    display: none;
    width: 0px;
    height: 0px;
    margin: 0px;
    padding: 0px;
    position: absolute;
  }
  .menu{
    display: block;
    width: 122px;
    height: 32px;
  }
  nav{
    height: 100%;
  }
  li{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  ul{
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  #logo{
    width: 100px;
    height: auto;
    top: 0px;
  }
  #login{
    width: 100px;
    height: 35px;
    font-size: 10px;
    text-align: center;
    justify-content: center;
    padding: 0px;
    top: 0px;
  }
  #logo1{
    width: 100%;
    height: auto;
  }
  #titulo1 h1{
    font-size: 35px;
    letter-spacing: 1px;
    font-weight: 800;
  }
  #p1{
    width: 85%;
    top: 60px;
    font-size: 16px;
    letter-spacing: 1px;
  }
  #titulo2 h1,#titulo3 h1,#titulo4 h1,#titulo5 h1,#titulo6 h1,#titulo7 h1{
    font-size: 35px;
    letter-spacing: 1px;
    font-weight: 800;
  }
  #p2,#p3,#p4,#p5,#p6,#p7{
    width: 85%;
    top: 100px;
    font-size: 16px;
    letter-spacing: 1px;
  }
  section{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  section div{
    width: 49%;
    margin: auto;
  }
  #marrom2 div,#amarelo2 div,#verde2 div,#vermelho2 div{
    width: 30%;
  }
  #marrom3,#amarelo3,#vermelho3,#verde3{
    top: 80%;
  }
  section > div{
    margin-bottom: 5%;
  }
  #redes_sociais .footer_titulos_redes{
    left: 0%;
  }

}
}
